# iserror

error occurrence test

## Calling Sequence

    iserror([n])

## Arguments

n

  an integer, an error number

## Description

Tests if error number `n` has occurred (after a call to `errcatch`). `iserror` returns `1` if the error occurred and `0` otherwise.

`n``>0` is the error number ; all errors are tested with `n``<0`.

## Examples

    errcatch(4,'continue') // trap undefined variable
    unknown
    iserror() // 1
    errclear()
    iserror() // 0

## See Also

- error
- error_table
- errcatch